@charset "utf-8";
@import "global.css";

h2 { clear:both; }
#Context h3 { background-color:#E1E5F2;clear:both; }
#SideBarPartner { margin-top:10px;border-bottom:1px solid #CCC; }
#Context ol { width:40%; margin-left:0%; padding-left:5%;padding-right:3%;float:left;position:relative; }
#Context ol li { margin-left:10%; }
#Context p { clear:both; }